<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link
      rel="icon"
      type="image/png"
      href="https://www.doctalk.health/site/images/logo.png"
    />
    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
      crossorigin="anonymous"
    />

    <title>Disclaimer</title>
  </head>
  <body class="container">
    <h2 style="text-align: center">DISCLAIMER</h2>
    <p>Last updated: 2020-10-30</p>
    <p><b>WEBSITE DISCLAIMER</b></p>
    <p>
      The information provided by <b>XYBA Health Technologies</b> We on
      <b>doctalk.health</b> (the “Site”) is for general informational purposes
      only. All information on the Site is provided in good faith, however we
      make no representation or warranty of any kind, express or implied,
      regarding the accuracy, adequacy, validity, reliability, availability, or
      completeness of any information on the Site.
    </p>
    <p>
      UNDER NO CIRCUMSTANCE SHALL WE HAVE ANY LIABILITY TO YOU FOR ANY LOSS OR
      DAMAGE OF ANY KIND INCURRED AS A RESULT OF THE USE OF THE SITE OR RELIANCE
      ON ANY INFORMATION PROVIDED ON THE SITE. YOUR USE OF THE SITE AND YOUR
      RELIANCE ON ANY INFORMATION ON THE SITE IS SOLELY AT YOUR OWN RISK.
    </p>
    <p><b>EXTERNAL LINKS DISCLAIMER</b></p>
    <p>
      The Site may contain (or you may be sent through the Site) links to other
      websites or content belonging to or originating from third parties or
      links to websites and features. Such external links are not investigated,
      monitored, or checked for accuracy, adequacy, validity, reliability,
      availability or completeness by us.
    </p>
    <p>
      For example, the outlined <a href="#">Disclaimer</a> has been created
      using <a href="#">PolicyMaker.io</a>, a free web application for
      generating high-quality legal documents. PolicyMaker’s
      <a href="#">disclaimer generator</a> is an easy-to-use tool for creating
      an excellent sample Disclaimer template for a website, blog, eCommerce
      store or app.
    </p>
    <p>
      WE DO NOT WARRANT, ENDORSE, GUARANTEE, OR ASSUME RESPONSIBILITY FOR THE
      ACCURACY OR RELIABILITY OF ANY INFORMATION OFFERED BY THIRD-PARTY WEBSITES
      LINKED THROUGH THE SITE OR ANY WEBSITE OR FEATURE LINKED IN ANY BANNER OR
      OTHER ADVERTISING. WE WILL NOT BE A PARTY TO OR IN ANY WAY BE RESPONSIBLE
      FOR MONITORING ANY TRANSACTION BETWEEN YOU AND THIRD-PARTY PROVIDERS OF
      PRODUCTS OR SERVICES.
    </p>
    <p><b>PROFESSIONAL DISCLAIMER</b></p>
    <p>
      The Site can not and does not contain medical advice. The information is
      provided for general informational and educational purposes only and is
      not a substitute for professional medical advice. Accordingly, before
      taking any actions based upon such information, we encourage you to
      consult with the appropriate professionals. We do not provide any kind of
      medical advice.
    </p>
    <p>
      Content published on doctalk.health is intended to be used and must be
      used for informational purposes only. It is very important to do your own
      analysis before making any decision based on your own personal
      circumstances. You should take independent medical advice from a
      professional or independently research and verify any information that you
      find on our Website and wish to rely upon.
    </p>
    <p>
      THE USE OR RELIANCE OF ANY INFORMATION CONTAINED ON THIS SITE IS SOLELY AT
      YOUR OWN RISK.
    </p>

    <p><b>ERRORS AND OMISSIONS DISCLAIMER</b></p>
    <p>
      While we have made every attempt to ensure that the information contained
      in this site has been obtained from reliable sources, XYBA Health
      Technologies is not responsible for any errors or omissions or for the
      results obtained from the use of this information. All information in this
      site is provided “as is”, with no guarantee of completeness, accuracy,
      timeliness or of the results obtained from the use of this information,
      and without warranty of any kind, express or implied, including, but not
      limited to warranties of performance, merchantability, and fitness for a
      particular purpose.
    </p>
    <p>
      In no event will XYBA Health Technologies, its related partnerships or
      corporations, or the partners, agents or employees thereof be liable to
      you or anyone else for any decision made or action taken in reliance on
      the information in this Site or for any consequential, special or similar
      damages, even if advised of the possibility of such damages.
    </p>

    <p><b>LOGOS AND TRADEMARKS DISCLAIMER</b></p>
    <p>
      All logos and trademarks of third parties referenced on doctalk.health are
      the trademarks and logos of their respective owners. Any inclusion of such
      trademarks or logos does not imply or constitute any approval, endorsement
      or sponsorship of XYBA Health Technologies by such owners.
    </p>
    <p><b>CONTACT US</b></p>
    <p>
      Should you have any feedback, comments, requests for technical support or
      other inquiries, please contact us by email: <b>suresh@doctalk.health</b>.
    </p>

    <script
      src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
      integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
      integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
      integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
